
/* CORES */

:root {
  --azul-escuro: #1e2c5c;
  --amarelo: #c6ad7b;
  --azul-claro: #3957a6;
  --branco: #f3f2ef;
  --cinza: #efefee;
}


/* FONTS */
@font-face {
  font-family: 'PPRightGothicWide';
  src: url('/fonts/Right-Gothic/PPRightGothic-WideRegular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'PPRightGothicWide';
  src: url('/fonts/Right-Gothic/PPRightGothic-WideLight.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'PPRightGothicWide';
  src: url('/fonts/Right-Gothic/PPRightGothic-WideBold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'PPEditorialOld';
  src: url('/fonts/Editorial-Old/PPEditorialOld-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'PPEditorialOld';
  src: url('/fonts/Editorial-Old/PPEditorialOld-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'PPEditorialOld';
  src: url('/fonts/Editorial-Old/PPEditorialOld-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}

section {

  display: block !important; 
}

@media (max-width: 767px) {

  .container {
    padding: 0 2rem !important;
  }
}

/* HERO */

@media (max-width: 767px) {


  .hero .logo {
  margin: 3rem 0 !important;
  max-width: 100% !important;
}


 .titulo {
   line-height:25px !important;
      font-size: 22px !important;
    }

    .bullets {
      gap: 2rem !important;
    }
}


.hero .logo {
    margin: 0 0 2rem 0;
  max-width: 80%;
}





.hero {
  background: url('/background-hero.webp') no-repeat center center/cover;
  display: flex !important;
  align-items: center;
  flex-direction: column;
    justify-content: flex-end;
}

@media (min-width: 768px) {
    .titulo {
      line-height:30px;
      font-size: 24px !important;
    }
  }

    .hero p {
       font-size: 14px;
      font-family: 'PPRightGothicWide';
      color: var(--branco);
      font-weight: 300;
      letter-spacing: 1px;

    }

.hero-content {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}



    .bullets {
      display: flex;
      gap: 3rem;
         justify-content: center !important;
         align-items: center;
             position: relative;
    top: 10px;
    }

    @media (min-width: 768px) {
      .bullets {
        flex-direction: row;
        
      }
    }

    .bullet-box {
      background: rgba(255, 255, 255, 0.1);
      border-radius: 1rem;
      text-align: center;
      font-size: 14px;
      border: 1px solid rgba(255, 200, 87, 0.2); /* 40% de opacidade */
    width: 160px;
    height: 130px;
       font-family: 'PPRightGothicWide';
       font-weight: 300;
        color: var(--branco);
        display: flex;
        justify-content: center;
        align-items: center;
          position: relative;
          line-height: 14px;
          padding: 0 10px;
    }

  .btn-1 {
  border: none;
  font-family: 'PPRightGothicWide';
  font-weight: 700;
  transition: all 0.3s ease; /* Adiciona suavidade à transformação */
  background-color: var(--amarelo);
  border-bottom: 5px solid var(--azul-escuro);
  display: inline-flex;
  font-size: 18px;
  padding: 0.5rem 1rem;
  color: var(--azul-escuro);
  text-decoration: none;
  border-radius: 10px;
  transform: translateY(0); /* Estado inicial */
  margin-top: 2rem !important;

}

.btn-1:hover {
  transform: translateY(-4px); /* Sobe 4px suavemente */
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.15); /* Opcional: sombra para realce */
}


.btn-1-mobile {
  position: absolute;
  bottom: 83px;
  left: 50%;
  transform: translateX(-50%) !important;
  white-space: nowrap;
  font-size: 16px !important;
}



    .bullet-box::before {
       content: "";
    position: absolute;
    top: -16px;
    left: 16px;
    width: 33px;
    height: 33px;
    background-image: url('/icone-estrela.webp');
    background-size: contain;
    background-repeat: no-repeat;
}


/* SECTION 2 */

@media (max-width: 767px) {
.section-2 p {
line-height: 25px !important;
  font-size: 19px !important;
}

}

.section-2 {

  background-color: var(--amarelo);
}

.section-2 p {
margin: auto;
  color: var(--branco);
  text-align: center;
  font-size: 26px;
  font-family: 'PPRightGothicWide';
  font-weight: 400;
  letter-spacing: -.5px;
      padding: .5rem;
      line-height: 35px;
}

.custom-width {
  width: 100%;
}

@media (min-width: 992px) {
  .custom-width {
    width: 500px;
  }
}


/* SORBE IMERSÃO */



.sobre-imersao {
  background: #e4e4e6;
      display: flex;
      align-items: center;
       overflow: hidden;
       padding: 8rem 0 !important;
  
}

.sobre-imersao h5 {

  border: 2px solid var(--azul-escuro);
  display: inline-flex;
  padding: .5rem 2rem;
  border-radius: 99px;
    font-family: 'PPEditorialOld';
    font-weight: 700;
    color: var(--azul-escuro);
    font-size: 22px;
    margin-bottom: 2.5rem;
}

.sobre-imersao li p {
font-family: 'PPRightGothicWide';
    font-weight: 400;
font-size: 17px;
text-align: justify;
line-height: 27px;
    color: var(--azul-escuro);
    margin: auto;
}

.sobre-imersao li {
position: relative;
z-index: 99;
  padding: 0 3rem;
  margin-bottom: 5.7rem !important;
}

@media (max-width: 767px) {
.sobre-imersao li {
position: relative;
z-index: 99;
  padding: 0 2rem;
}

.sobre-imersao {

  padding: 3rem 0 5rem 0 !important;
}

.sobre-imersao h5 {
        font-size: 18px;
    padding: .5rem 1.5rem;
}

.btn-- .btn-2 {
  left: 50%;
    transform: translateX(-50%) !important;
    white-space: nowrap;
    position: relative;
    font-size: 16px !important;
}

.btn-- {

margin-top: -85px !important;
}
}

@media (min-width: 992px) {
  .sobre-imersao li p {

    padding: 0 2rem;
  }

  .sobre-imersao img {
    margin-top: -26px;
  }
}

.btn-- {
 position: relative;
margin-top: -195px;
 z-index: 99999999999;
     margin-bottom: 5rem !important;
}

  .btn-2 {
  border: none;
  font-family: 'PPRightGothicWide';
  font-weight: 400;
  transition: all 0.3s ease; /* Adiciona suavidade à transformação */
  background-color: var(--azul-escuro);
  border-bottom: 5px solid var(--amarelo);
  display: inline-flex;
  font-size: 18px;
  padding: 0.8rem 1.5rem;
  color: var(--branco);
  text-decoration: none;
  border-radius: 10px;
  transform: translateY(0); /* Estado inicial */

 
  text-transform: uppercase;
}

.btn-2:hover {
  transform: translateY(-4px); /* Sobe 4px suavemente */
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.15); /* Opcional: sombra para realce */
}

.image-wrapper {
  position: relative;
  display: inline-block;
  z-index: 1;
 
}

.image-wrapper::before {
      content: "";
    position: absolute;
    top: -83%;
    left: -81%;
    width: 255%;
    height: 255%;
    background-image: url('/icone-estrela-imersao.webp');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    z-index: -1;
    opacity: 1;
}

/* TECNICA */

.tecnica {
 display: flex !important;
    background: url('/tecnica-background-desktop.webp') no-repeat top center / cover;
padding: 5rem 0;
    align-items: center;
    position: relative;
    margin-top: -160px;
    z-index: 99999;
}

@media (max-width: 767px) {
.tecnica {
  background: url('/background-tecnica-mobile.webp') no-repeat top center / cover;
  position: relative;
  z-index: 7;

}
}

.tecnica .tecnica-bloco {
  position: relative;
  bottom: -33px;
}


.tecnica li p {
  font-family: 'PPRightGothicWide';
  font-weight: 400;
  color: var(--branco);
font-size: 16px;
line-height: 23px;
position: relative;

}

.tecnica ul {
  margin-bottom: 0 !important;

}

@media (min-width: 992px) {
.tecnica li p::before {
   content: "";
        position: absolute;
        left: -60px;
        top: -6px;
        width: 37px;
        height: 37px;
        background-image: url( '/icone-estrela-tecnica.webp');
        background-size: contain;
        background-repeat: no-repeat;
}
.tecnica li p {
               width: 457px;
               letter-spacing: 1px;

}
.tecnica img {
  max-width: 50%;
        margin-left: 70px;
        position: relative;
        top: -30px;
}

.tecnica ul {
position: relative;
top: -10px;
  margin-left: 30px;
}
}

@media (max-width: 991px) {

.tecnica ul {
margin-top: 2rem;
  margin-bottom: 0 !important;

}

.tecnica li p {
  position: relative;
padding: 0 0 0 3rem;
      margin-bottom: 5rem !important;
              font-size: 18px;
}

  .tecnica {
        padding: 7rem 0 3rem 0;
        margin-top: -130px;
                height: 100%;
  }
  .tecnica li p::before {
    content: "";
    position: absolute;
    left: 0px;
    top: -9px;
    width: 40px;
    height: 40px;
    background-image: url('/icone-estrela-tecnica.webp');
    background-size: contain;
    background-repeat: no-repeat;
}

.tecnica img {
  max-width:80%;
  position: relative;
        left: -10px;
}
}


/* SEÇÃO 4 NOVA HARMONIZAÇÃO */

.secao-4 {
  padding: 4rem 0 0 0 !important;
    background: #dfe0e2;
}

.secao-4 h3 {

   font-family: 'PPRightGothicWide';
  font-weight: 400;
  color: var(--azul-escuro);
font-size: 40px;
text-align: left;

}

.secao-4 .card {
  background-color: transparent;
}



.secao-4 .row .bullet{
    border: 1px solid var(--azul-escuro);
    border-radius: 20px;

}



.secao-4 h5 {
background-color: var(--amarelo);
width: 100%;
    font-family: 'PPEditorialOld';
  font-weight: 700;
  color: var(--azul-escuro);
font-size: 20px;
text-align: center;
display: flex;
align-items: center;
justify-content: center;
padding: 1rem 2rem;
border-radius: 5px;
margin-top: -50px;


}

.secao-4 p {

    font-family: 'PPRightGothicWide';
  font-weight: 400;
  color: var(--azul-escuro);
font-size: 18px;
line-height: 32px;
margin-top: 1.5rem;


}


@media (max-width: 767px) {

  .secao-4 .row .bullet{
   width: 90%;
   margin: 2rem auto;
}

.bullets {

  padding-top: 0rem !important;
}

.secao-4 h5 {
font-size: 22px;
}
 
}

@media (min-width: 1220px) {

  .secao-4 .row .bullet{
        height: 365px;
        width: 340px;
        position: relative;
        top: -35px;
}





.mb-img {
  margin-bottom: 6rem !important;
}




.secao-4 h5 {
        background-color: var(--amarelo);
        width: 100%;
        font-family: 'PPEditorialOld';
        font-weight: 700;
        color: var(--azul-escuro);
        font-size: 24px;
        text-align: center;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 5px;
        margin-top: -70px;
        height: 115px;
}
}


/* SECÇÃO 5 */

@media (max-width: 767px) {
.secao-5 .esquerda img {

max-width: 80% !important;
}

.secao-5 .esquerda p {

  width: 80% !important;
}

.secao-5 .direita p {

font-size: 17px !important;

}

.secao-5 .direita img {
    max-width: 7% !important;
}

.secao-5 {
 background: url('/background-secao5.webp') no-repeat left center/cover !important;
        background-position: 40% center !important;

}

}


.secao-5 {
  background: url('/background-secao5.webp') no-repeat center center/cover;
      display: flex;
      align-items: center;
padding: 6rem 0;
}

.secao-5 .esquerda img {
      position: relative;
top: -10px;
}

.secao-5 .esquerda p {
    font-family: 'PPRightGothicWide';
  font-weight: 400;
  color: var(--branco);
text-transform: uppercase;
text-align: center;
font-size: 16px !important;
width: 55%;
margin-bottom: .5rem !important;
line-height: 25px;
}

.secao-5 .direita p {
    font-family: 'PPRightGothicWide';
  font-weight: 400;
  color: var(--branco);
text-align: center;
font-size: 18px;
line-height: 25px;
}

.secao-5 .direita img {

  max-width: 5%;
}


.secao-5 .direita h3 {
margin-top: 2rem;
  font-family: 'PPRightGothicWide';
  font-weight: 700;
  color: var(--amarelo);
  font-size: 23px;
line-height: 26px;
text-align: center;
position: relative;
bottom: -20px;

}

@media (min-width: 992px) {
.secao-5 .direita p {
    padding: 0 2.5rem;
}
}

.icon-estrela {

  position: relative;
  bottom: -15px;
}

/* VIDEO */

@media (max-width: 767px) {

  .video {
    
    padding: 6rem 0 3rem 0 !important;
  }

  .video h3 {
    font-size: 25px !important;
    margin-bottom: 1rem !important;
  }

  .video p {
    font-size: 17px !important;
     margin-bottom: 4rem !important;
  }
}




.video {
  background: url('/background-video.webp') no-repeat center center/cover;
  padding: 3rem 0 ;
}


.video h3 {
    font-size: 22px;
      letter-spacing: 1px;
      font-family: 'PPRightGothicWide';
      font-weight: 400;
  background-color: var(--amarelo);
  color: var(--branco);
  padding: 1rem 1.5rem;
 display: inline-block;
  border-radius: 99px;
margin-bottom: 4rem;
}

.video p {
color: var(--azul-escuro);
  font-size: 22px;
  text-align: justify;
  margin: auto;
  line-height: 30px;
}


@media (min-width: 992px) {
.video p {
          padding: 0 5.5rem;
position: relative;
top: -40px;
}


.video-esq {
  position: relative;
  right: -50px;
}

.video-dir {
  position: relative;
  left: -50px;
}

}

@media (max-width: 991px) {
.ratio::before {
    display: block;
    padding-top: 36rem;
    content: "";
}

}



.ratio-16x9 {
      --bs-aspect-ratio: 100%;
    border-radius: 20px;
}

/* FAIXA */

.faixa {
  background-color: var(--amarelo);
}

@media (max-width: 991px) {

  .faixa img {

    margin: 1rem 0;
  }
}


/* SEÇÃO 7 */

@media (max-width: 767px) {
  .secao-7 .flash-container img {
max-width: 170%;
        margin-left: -137px;
        margin-top: -52px;
}

.secao-7 p {
  font-size: 17px !important;
}
}

.secao-7 {
  background: #dfe0e2;
  overflow: hidden;
  padding: 4rem 0 0 0;
}



.secao-7 .bolinha::before {
  content: '';
  display: inline-block;
  width: 13px;
  height: 13px;
  background-color: var(--amarelo); 
  border-radius: 50%;
  margin-right: 30px;
 
      top: 2px;
    position: relative;
}


@media (min-width: 992px) {
.secao-7 ul {

 padding: 0 5rem;
  margin: auto;
}

    .secao-7 .flash-container img {
        max-width: 222%;
        margin-left: -286px;
    }


.titulo-hyllua img {
  position: relative;
  bottom: -5px;
}

}


.secao-7 li {
justify-content: flex-start;
  display: flex;
}

.secao-7 p {
      font-family: 'PPRightGothicWide';
      font-weight: 400;
  color: var(--azul-escuro);
  font-size: 16px;
  
  margin-bottom: 0 !important;
}

.secao-7 h5 {

    font-family: 'PPRightGothicWide';
      font-weight: 400;
      color: var(--azul-escuro);
       font-size: 18px;
}

.titulo-hyllua {
  position: relative;
  margin-bottom: 1.9rem !important;
}




@media (min-width: 992px) {
.titulo-hyllua img {
  max-width: 50%;
}
.titulo-hyllua::after {
     content: '';
    position: absolute;
    bottom: 38px;
    left: 50%;
    transform: translateX(-50%);
    width: 47%;
    height: 3px;
    background-color: var(--amarelo);
}
}

@media (max-width: 991px) {
.titulo-hyllua img {
  max-width: 90%;
}
.titulo-hyllua::after {
     content: '';
    position: absolute;
    bottom: 45px;
    left: 50%;
    transform: translateX(-50%);
    width: 85%;
    height: 5px;
    background-color: var(--amarelo);
}
}

/* CERTIFICADO */

@media (min-width: 1200px) {
    .certificado .container {
        max-width: 90%;
    }
  }

.certificado {
  position: relative;
  z-index: 1;
  overflow: hidden;
}


@media (max-width: 767px) {

.certificado::after {
  content: "";
  position: absolute; 
  bottom: -3px;
  left: 0;
  width: 101%;
  height: 38%;
background-color: #dfe0e2;
  z-index: -2;
}


.certificado .container::after {
      content: "";
        position: absolute;
        top: 51%;
        left: 50%;
        width: 95%;
        height: 81%;
        border: 2px solid var(--branco);
        transform: translate(-50%, -50%);
        z-index: -1;
        border-radius: 30px;

}

.certificado img {
        max-width: 110%;
        margin-left: -15px;
  margin-bottom: 0 !important;
}


.certificado h3 {
  font-size: 24px !important;
        padding: 0 .5rem !important;
}

.certificado p {
        padding: 0 1rem !important;
  font-size: 17px !important;
}

}


@media (min-width: 768px) and (max-width: 1499px) {
  .certificado::after {
    content: "";
    position: absolute; 
    bottom: 0;
    left: 0;
    width: 100%;
    height: 51%;
    background-color: #dfe0e2;
    z-index: -2;
  }

  .certificado .container::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 53%;
    width: 80%;
    height: 70%;
    border: 2px solid var(--branco);
    transform: translate(-50%, -50%);
    z-index: -1;
    border-radius: 30px;
  }
}

@media (min-width: 1500px) {

    .certificado::after {
        content: "";
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 44%;
        background-color: #dfe0e2;
        z-index: -2;
    }

   .certificado .container::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 53%;
    width: 80%;
    height: 70%;
    border: 2px solid var(--branco);
    transform: translate(-50%, -50%);
    z-index: -1;
    border-radius: 30px;
  }
}


@media (min-width: 992px) {

  .certificado .light {
        padding: 0 5rem;
        margin: 0 auto;
  }
}


  

.certificado {
  background-color: var(--amarelo);
  padding: 4.5rem 0 !important
}

.certificado h3 {
  font-family: 'PPEditorialOld';
  font-weight: 700;
color: var(--azul-escuro);
font-size: 30px;
    position: relative;
    top: 11px;
}

.certificado p {

    font-family: 'PPRightGothicWide';
    font-weight: 400;
    font-size: 20px;
    color: var(--azul-escuro);
    line-height: 25px;
    position: relative;
    top: 5px;
}

.certificado p.light {
    font-weight: 300 !important;
  position: relative;
    top: 1px;
}

/* SEÇÃO 9 */

@media (max-width: 767px) {
  .secao-9 img {
margin-left: -50% !important;
    max-width: 200% !important;
  }

  .secao-9 p {
  font-size: 17px !important;
}

.secao-9 h3 {
font-size: 24px !important;
}

.secao-9 {
        padding: 1rem 0 4rem 0 !important;

}

.secao-9 .btn-1 {
  margin-top: 0 !important;
  left: 50%;
    transform: translateX(-50%) !important;
    white-space: nowrap;
    position: relative;
    font-size: 16px !important;
}
}



.secao-9 {
    background: #dfe0e2;
  overflow: hidden;
  
  padding: 3rem 0;
}

@media (min-width: 992px) {
  .textos-secao {

    padding: 0rem;
  }

  .secao-9 img {
position: relative;
        max-width: 150%;
        left: -110px;
  }

  .secao-9 {
    overflow: hidden;
  }

  .secao-9 p {
  padding: 0 5rem;
}
}

.secao-9 .btn-1 {
  color: var(--branco);

}



.secao-9 h5 {
font-size: 18px;
  position: relative;
  top:  -15px;
}

.secao-9 h3 {

  position: relative;
  top: -30px;
}

.secao-9 h3, .secao-9 h5 {
  font-family: 'PPEditorialOld';
  font-size: 20px;
  font-weight: 700;
  color: var(--azul-escuro);
  
}

.secao-9 p {
  font-family: 'PPRightGothicWide';
  font-weight: 400;
  color: var(--azul-escuro);
font-size: 16px;
  line-height: 25px;
   position: relative;
  top: -20px;

}




/* PRIVACIDADE */

.privacidade {
  background: var(--azul-escuro);
}

.privacidade span, .privacidade a {
  color: var(--branco);
    font-family: 'Montserrat', sans-serif;
  font-weight: 300; /* Light */
  font-size: 12px;
}